package de.tu_dresden.diplom.richter_mirko_mat2628335.common.evidence;

import org.apache.log4j.Logger;

/**
 * Default-Implementation of an evidence that was extracted aut of the Step-Context
 * within the response-phase
 */
public class ResponseStepContextEvidence implements IFResponseStepContextEvidence{

   private static final Logger logger = Logger.getLogger(ResponseStepContextEvidence.class);

   /**
    * @see IFResponseStepContextEvidence#isProofed() 
    */
   public boolean isProofed() {
      //@TODO
      boolean result = true;
      return result;
   }
}
